Thread: K5 JBPatch
View Single Post
Old 01-06-2013, 05:48 PM   #1048
ivar
Member
ivar holds these truths to be self-evident.ivar holds these truths to be self-evident.ivar holds these truths to be self-evident.ivar holds these truths to be self-evident.ivar holds these truths to be self-evident.ivar holds these truths to be self-evident.ivar holds these truths to be self-evident.ivar holds these truths to be self-evident.ivar holds these truths to be self-evident.ivar holds these truths to be self-evident.ivar holds these truths to be self-evident.
 
Posts: 22
Karma: 126126
Join Date: May 2012
Location: Tartu
Device: kindle touch, pw
Quote:
Originally Posted by DuckieTigger View Post
Yay works good. Upgraded from 3.0.0 and it even remembered all the settings. The first time I opened a book it showed an error message. Try again, good. It was that same error message you get when you try to start an invalid app. Works now, so all good.



edit: The error was on PW, so not sure if that matters.
Got same error, but KT and with version 3.0.0
After clean install 3.0.0 copied new com.mobileread.ixtab.patch.dictionaries.jar (pre 3.1.0), then (I'm not restarted my devise) used dictionary lookup -> more -> back button -> error. It appears only one time and after that, not get that error (tryed repeat) anymore. Book was azw3 and same what give me "download again" error previously, when margin patch was active.

Sorry, my bad english
ivar is offline   Reply With Quote